WBCE CMS Multiple Remote Vulnerabilities

Bugtraq ID: 96467
Class: Input Validation Error
CVE: CVE-2017-2118
CVE-2017-2119
CVE-2017-2120
Remote: Yes
Local: No
Published: Feb 28 2017 12:00AM
Updated: Mar 07 2017 01:08AM
Credit: ASAI Ken
Vulnerable: WBCE WBCE CMS 1.1.5
WBCE WBCE CMS 1.1.3
WBCE WBCE CMS 1.1.10
Not Vulnerable: WBCE WBCE CMS 1.1.11


 

Privacy Statement
Copyright 2010, SecurityFocus